<!doctype html>

<html lang="en">
<head>
    <meta charset="utf-8" />
    <title>Example page</title>
    <meta name="description" content="Description of your page" />
    <meta name="author" content="flexbox" />

    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1" />
    <link rel="stylesheet" href="CSS/style.css" />

</head>
<body>

 <div class="grid_board">
<div class="cell">1</div>
<div class="cell">2</div>
<!-- <div class="cell">3</div>
<div class="cell">4</div>
<div class="cell">5</div> -->
<div class="cell3">3

    <div class="board">
        <div class="box">1</div>
        <div class="box">2</div>
        <div class="box">3</div>
        <div class="box">4</div>
        <div class="box">5</div>
        <div class="box">6</div>
         </div>
        



</div>
<div class="cell4">4</div>
    </div>
    
</body>
</html>